--- inn-1.7.2.orig/doc/wildmat.3
+++ inn-1.7.2/doc/wildmat.3
@@ -10,6 +10,9 @@
 .B "    char		*pattern;"
 .fi
 .SH DESCRIPTION
+.I Wildmat is part of
+.B libinn
+(3).
 .I Wildmat
 compares the
 .I text
